
Infrastructure - Story #3737

Produce a Log Reporting and Log Statistics application

2013-04-26 16:51 - Robert Waltz

Status: Rejected Start date: 2013-08-25

Priority: High Due date: 2013-09-07

Assignee: Robert Waltz % Done: 0%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Story Points:    

Description

Log Reporting, Citation, Human Endpoints, LogStats API

OLAP design for stats cube, LogStats API, design client-side UI for displaying object, node, and user level stats on web

we need some preliminarly implementation before we submit proposal for renewal

user login and user stats summary

high priority simple dashboard/summary of information.

Bruce has some good ideas, has a powerpoint and some documentation. Need to setup a meeting and record his ideas more

formally.

Related issues:

Related to Infrastructure - Story #3875: Create a dashboard (version 1) for D... Closed 2013-08-02

History

#1 - 2013-04-26 17:15 - Robert Waltz

- Category changed from d1_log_aggregation to 306

#2 - 2013-05-08 18:31 - Robert Waltz

- Priority changed from Normal to High

- Description updated

#3 - 2013-05-08 18:40 - Robert Waltz

- Description updated

#4 - 2013-08-02 12:23 - Dave Vieglais

- Start date set to 2013-08-25

- Due date set to 2013-09-07

- Target version set to 2013.35-Block.5.1

#5 - 2013-10-28 20:30 - Robert Waltz

- Product Version set to *

- Status changed from New to Rejected
